## rust-wincolor 1.0.0

=== debian/changelog ===
rust-wincolor (1.0.0-1) unstable; urgency=medium

  * Package wincolor 1.0.0 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 01:36:38 -0700

rust-wincolor (0.1.6-1) unstable; urgency=medium

  * Package wincolor 0.1.6 from crates.io using debcargo 2.2.1

 -- kpcyrd <git@rxv.cc>  Sun, 08 Jul 2018 13:25:18 -0700
