=== debian/control ===
Source: rust-wincolor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wincolor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wincolor
Homepage: https://github.com/BurntSushi/termcolor/tree/master/wincolor

Package: librust-wincolor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wincon-dev
Provides:
 librust-wincolor+default-dev (= ${binary:Version}),
 librust-wincolor-1-dev (= ${binary:Version}),
 librust-wincolor-1+default-dev (= ${binary:Version}),
 librust-wincolor-1.0-dev (= ${binary:Version}),
 librust-wincolor-1.0+default-dev (= ${binary:Version}),
 librust-wincolor-1.0.0-dev (= ${binary:Version}),
 librust-wincolor-1.0.0+default-dev (= ${binary:Version})
Description: Simple Windows specific API for controlling text color in a Windows console - Rust source code
 This package contains the source for the Rust wincolor crate, packaged by
 debcargo for use with cargo and dh-cargo.
