=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/wincolor-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/wincolor .*/crates/wincolor/@ANY_VERSION@/download
